<template>
  <div class="page calculation--page latin-digits">
    <calculation-app/>
    <calculation-guide-tables/>
  </div>
</template>


<script>
export default {
  computed: {
    staticData() {
      return this.$store.state.staticData.pwa[this.$route.params.lang]
    }
  },
  head() {
    return {
      htmlAttrs: {
        title: this.staticData.title
      },
      title: this.staticData.title,
      meta: [
        {
          hid: this.staticData.title,
          name: 'description',
          content: this.staticData.t1
        }
      ]
    }
  },
  layout: 'pwa'
}
</script>
